<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Stranger Things: The Voyage</Series>
    <Number>1</Number>
    <Web>https://www.amazon.com/dp/B0CHHCHW7W</Web>
    <Summary>Captain Jacoby is too broke to reject a shady deal from a group of Russians looking to get from Alaska back home on his freighter ship The Persophone, but things get turned upside down when a crew member gets butchered, suspects something far stranger at play. Michael Moreci, Todor Hristov, and team return for another rampage in the world of Stranger Things. New characters and setting expanding the world of Stranger Things!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CHHCHW7W], [RELDATE:2023-11-01]</Notes>
    <Publisher>Dark Horse</Publisher>
    <PageCount>24</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>1</Month>
</ComicInfo>